### Method

# WebKitWebProcessExtension Frame get_js_context

#### Declaration [src]

    JSCContext*
    webkit_frame_get_js_context (
      WebKitFrame* frame
    )

#### Description [src]

Get the JavaScript execution context of `frame`. Use this function to bridge between the WebKit and JavaScriptCore APIs.

Available since: | 2.22

#### Return value

Returns: | `JSCContext`
| The `JSCContext` for the JavaScript execution context of `frame`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.